.carousel-header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 50px;
}
.carousel-header .section-header{
  margin: 0;
  &::before{
    display: none;
  }
}
.carousel-header__link{
  text-decoration: none;
  font-size: 14px;
  color: var(--color-green);
  transition: all 200mx ease;
  &:hover{
    color: var(--color-black);
  }
}
.carousel-wrapper{
  position: relative;
}
.carousel-button-prev,
.carousel-button-next{
  all: unset;
  cursor: pointer;
  width: 36px;
  min-width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 36px;
  background-color: #fff;
  color: var(--color-green);
  box-shadow: 0 0 8px 0 rgba(0,0,0, 0.12);
  transition: all 200ms ease;
  z-index: 2;
  &:hover{
    background-color: var(--color-green);
    color: var(--color-black);
  }
}
.carousel-button-prev{
  right: -18px;
}
.carousel-button-next{
  left: -18px;
}
.carousel-pause-toggle{
  all: unset;
  cursor: pointer;
  width: 36px;
  min-width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -46px;
  right: 0;
  border-radius: 36px;
  background-color: #fff;
  color: var(--color-green);
  box-shadow: 0 0 8px 0 rgba(0,0,0, 0.12);
  transition: all 200ms ease;
  z-index: 2;
}
.carousel-pause-toggle:hover,
.carousel-pause-toggle:focus-visible{
  background-color: var(--color-green);
  color: var(--color-black);
}